/*************************************************************
	File:		main.h
	Project:	USB PTP\MTP Camera Controller

	Author:				Luke Skaff
	Author's Email:	Luke.Skaff@gmail.com
	Author's Website:	http://blog.LukeSkaff.com/
							http://www.LukeSkaff.com/
 ************************************************************/

#ifndef MAIN_H
#define MAIN_H

	/*** Dependent libraries ***/
	#include <stdio.h>
	#include <PA9.h>

	/* User Created Dependent libraries */ 
	#include "globals.h"
	#include "hardware.h"
	#include "FTDI_IO.h"
	#include "PTP_basic.h"


	/*** Function prototypes ***/
	int main(void);

#endif  /* End of define MAIN_H */
