/*************************************************************
	File:		mainAVR.h
	Project:	USB PTP\MTP Camera Controller

	Author:				Luke Skaff
	Author's Email:	Luke.Skaff@gmail.com
	Author's Website:	http://blog.LukeSkaff.com/
							http://www.LukeSkaff.com/
 ************************************************************/

#ifndef MAIN_H
#define MAIN_H

	/*** Dependent libraries ***/ 
	#include <avr/io.h>
	#include <stdio.h>
	#include <stdint.h>
	#include <stdlib.h>
	#include <util/delay.h>

	/* User Created Dependent libraries */ 
	#include "globals.h"
	#include "hardware.h"
	#include "terminal.h"
	#include "FTDI_IO.h"
	#include "PTP_basic.h"


	/*** Function prototypes ***/
	int main(void);

#endif  /* End of define MAIN_H */
